### Function

# Devhelp init

#### Declaration [src]

    void
    dh_init (
      void
    )

#### Description [src]

Initializes the Devhelp library (e.g. for the internationalization).

This function can be called several times, but is meant to be called at the beginning of main(), before any other Devhelp function call.

Since version 3.38, this function enables the WebKitGTK sandbox by calling `webkit_web_context_set_sandbox_enabled()` on the default `WebKitWebContext`.